Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.5 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

Crypt::SSLeay perl module is missing OS X 10.10 with X-Code installed

Wondering if somebody could elaborate on the state of Crypt-SSLeay?  It looks like people are moving away from this module in favor of IO::Socket::SSL. IO::Socket::SSL is included in OS X 10.10 where Crypt-SSLeay is not.

 

 

asked in OCS Inventory NG agent for MacOS X by (530 points)

1 Answer

0 votes
Hi,

For now we continue to use Crypt::SSLeay perl module for backward compatibilty with old version of OCS server or Agent.

Regards
answered by (69.9k points)
 
Powered by Question2Answer
...